Skip to content

Open/Close a conversation ​

Conversations

A moderator can open or close a conversation for replies.

POST
/conversations/{id}/toggleClosed

Parameters​

Path Parameters

id*

ID of the conversation to interact with

Type
string
Required

Query Parameters

moderatorId*

ID of the moderator toggling the closed state for this conversation

Type
string
Required

Request Body​

application/json
JSON
{
  
"closed": false
}

Responses​

Conversation closed state was updated

Samples​

Gainsight CC Developer Portal